<!DOCTYPE html>
<html lang="ru">

<head>
	<meta charset="UTF-8">
	<title>web1</title>
</head>

<body>
	<h1> Задание один по разработке WEB интерфейса </h1>

	<h3>Часть 1 ссылки</h3>

	<ol>
		<li>http <a href="http://google.ru">ссылка </a><br /></li>

		<li>https <a href="https://google.ru">ссылка </a> <br /></li>

    <li><a href="ftp://example.com/file.jpg/">ftp без авторизации </a><br/> </li>

		<li><a href="ftp://user:password@example.com/file.jpg/">ftp c авторизацией</a><br/></li>

		<li>Ссылка на <a href="https://tv.mail.ru#krasnodar">программу телепередач </a> в краснодаре</li>

		<li>Ссылка на <a href="#forma">фрагмент с текущей страницы</a></li>

        <li>Ссылка с <a href="https://yandex.ru/video/preview/?filmId=13042468566039168115&text=%D0%9C%D1%83%D0%B7%D1%8B%D0%BA%D0%B0">двумя параметрами</a></li>
        
        <li>
            Список ссылок основной навигации с подписями title
            <ul>
                <li><a href="web1.html" title="Ссылка на главную страницу">Главная страница</a></li>
                <li><a href="index.html" title="index">index</a></li>
                <li><a href="" title="Обновить странницу">Обновить</a></li>
                <li><a href="#forma" title="Формы">Формы</a></li>

            </ul>
        </li>

		<li>Ссылка <a>без href</a></li>

		<li>Ссылка <a href="">с пустым href</a></li>

		<li>Ссылка, по которой <a href="http://tv.mail.ru" rel="nofollow">запрещён переход поисковикам</a><br/> </li>

		<li>Ссылка, <!--noindex--> <a href="http://tv.mail.ru">запрещённая для индексации поисковикам</a><!--/noindex--></li><br/>

		<li>Контекстная <a href="http://tv.mail.ru">ссылка</a> с программой телепередач</li>

		<li><a href="https://www.pokemon.com/ru/"><img src="pokemon.jpg" width="175" height="200" alt="картинка-ссылка"/></a></li>

		<li>
			<img src="weather.jpg" width="500" height="500" alt="pogoda" usemap="#pogoda"/>
            <map name="pogoda">
                <area shape="rect" coords="0,0,250,230" href="https://pixabay.com/ru/images/search/winter/" alt="1 rect" title="Зима"/>
                <area shape="rect" coords="250,0,500,230" href="https://pixabay.com/ru/images/search/autumn/" alt="2 rect" title="Осень"/>
                <area shape="circle" coords="125,375,100" href="https://pixabay.com/ru/images/search/summer/" alt="1 krug" title="Лето"/>
                <area shape="circle" coords="375,375,100" href="https://pixabay.com/ru/images/search/spring/" alt="2 krug" title="Весна"/>
            </map>
        </li>

        <li>Относительная ссылка на страницу <a href="index.html">в текущем каталоге</a></li>
            
        <li>Относительная ссылка на страницу <a href="about/about.html">в каталоге about</a></li>
            
        <li>Относительная ссылка на страницу <a href="../about.html">в каталоге на уровень выше текущего</a></li>
            
        <li>Относительная ссылка на страницу <a href="../../about2.html">в каталоге двумя уровнями выше текущего</a></li>
            
        <li>Сокращённная ссылка на <a href="/web1.html">главную</a> страницу</li>
            
        <li>Сокращённая ссылка на <a href="/about.html">внутреннюю</a> страницу</li>

	</ol>
	

	
	
<a id="forma"> <h3>Часть 2 Формы</h3> </a>

<form action="/"
      method="POST">

        
      	<label>
      	  Имя:<br />
          <input name="field-name-1"
          	     value="начальное значение" />
      	</label><br />

        
      	<label>
      	  email:<br />
          <input name="field-email"
          	   value="example@mail.ru"
          	   type="email" />
      	</label><br />

        
        <label>
          Дата рождения:<br />
          <input name="field-date"
          	   value="2001-10-09"
          	   type="date" />
      	</label><br />

      	</label><br /><br />

      	Пол:<br />
      	<label><input type="radio" checked="checked"
        	name="radio-group-1" value="Значение1" />
        	Мужской</label>

      	<label><input type="radio"
          name="radio-group-1" value="Значение2" />
          Женский</label><br />
     	</label><br /><br />

      	Стаж работы:<br />
     	<label><input type="radio" checked="checked"
          name="radio-group-1" value="Значение1" />
        1-3</label>

     	<label><input type="radio"
          name="radio-group-1" value="Значение2" />
        4-6</label><br />

        <label><input type="radio"
          name="radio-group-1" value="Значение3" />
        7-9</label>

        <label><input type="radio"
          name="radio-group-1" value="Значение4" />
        10+</label><br /><br />

         Умения:<br />
        <label> 
         <select name="field-name-4[]"
          multiple="multiple">
          <option value="Значение1">Пение</option>
          <option value="Значение2" selected="selected">Танцы</option>
          <option value="Значение3">Пеку булочки :)</option>
         </select>
        </label><br /><br />

        Биография:<br />
        <label>
          <textarea name="field-name-2">Родился, учился, работал</textarea>
        </label><br /><br />

      	С контрактом ознакомлен: 
      	<label><input type="checkbox" checked="checked"
        		name="check-1" />
        </label><br /><br />

        <input type="submit" value="Отправить" />
</form>         

</body>
</html>